Subject: Meeting in Seoul (Was: RE: [Hubmib] Canceling the WG Meeting in Seoul?)

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Tue, 17 Feb 2004 15:18:25 +0200

Following a few responses that I received from people already having booked their trip to Seoul, and the advice received from the Area Director, my recommendation is to stick to the schedule and hold the meting as planned. 
 
Please note that: 
 
- we have only one of the 3 doc editors present in the meeting. 
- I would require the missing editors to submit a list of issues they want us to discuss and
  try to resolve
- we may not be as productive as we had hoped, but we will do our best

Regards,

Dan

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]On Behalf Of Romascanu, Dan (Dan)
Sent: 13 February, 2004 5:36 PM
To: [email-masked]
Cc: [email-masked]
Subject: [Hubmib] Canceling the WG Meeting in Seoul?

I received in the last couple of days notifications from the editors of two of the three documents (generic EFM MIB, and EFM Cu MIB) that they cannot make it to Seoul for the WG meeting. As it looks like they cannot get somebody else to properly represent their work in the meeting, I am inclined to suggest that our meeting in Seoul be cancelled. This is not yet a final announcement, please respond whether you agree or not with canceling the meeting. If you think that we should meet, please let me know how you suggest to cover the agenda items. 

I frankly am concerned with the low level of technical traffic on the list lately. With the first round of WG drafts submitted, I was expecting more feedback and public review. I know that the IEEE drafts are stabilizing as result of the sponsor ballot comments, and I know that there are quite a lot of consistent changes the management sections, specifically in Clause 30 affecting this work. The discussions on MIB-related issues must be conducted on the hubmib WG list. Please remember that in the IETF work the WG list is the main media for work and communication, ensuring the fair and accessible change of views specific to the IETF process. FYI, if you have concerns about spam traffic - this list is manually administered, and as far as I know no spam traffic made it to the list in the last few years.

Regards,

Dan